Beiträge

Magento: Neue Sicherheitslücke gefährdet tausende Shops

Kürzlich wurde bekannt, dass es eine neue Sicherheitslücke in der beliebten Shopsoftware Magento gibt, die schon seit Monaten ausgenutzt werden kann. Bis jetzt ist noch kein Patch verfügbar, der diese Lücke schließt. Lesen Sie hier, wie Sie sich schützen können.

Magento: Neue Sicherheitslücke im Zend Framework gefunden

In den immer noch weit verbreitenen Versionen 1 und 2 des Zend Frameworks, welches auch dem beliebten Shopsystem Magento zugrundeliegt, wurde eine weitere kritische Sicherheitslücke gefunden. Nutzt ein Angreifer diese Schwachstelle aus, kann er eigenen Code auf Ihrem Server ausführen. Wir zeigen Ihnen, wie Sie herausfinden, ob Sie betroffen sind und wie Sie die Lücke schließen können.

Magento Sicherheits Updates einspielen/installieren

Möchten Sie Sicherheitsupdates für einen Magento Shop installieren und kommen nicht weiter? Haben Sie Probleme bei der Installation oder Fragen zum Patch-Vorgang? Wir zeigen Ihnen wie Sie Magento Patches mit und ohne SSH Zugang, aber auch im Rahmen eines kompletten Magento Updates installieren können.

Achtung: Gefährliche Sicherheitslücke in Magento-Plugin Magmi entdeckt

Magento Logo

Erneut macht eine gefährliche Sicherheitslücke, die das pouläre Online-Shop-System Magento betrifft, Schlagzeilen. Mindestens 8000 Installationen sollen betroffen sein. In der Vergangenheit gab es schon des Öfteren kritische Sicherheitslücken in dem beliebten Shop-System. Diesmal hat es allerdings ein Plugin eines Drittanbieters getroffen. Die Rede ist vom Open-Source Daten-Import Plugin Magmi. Lesen Sie hier, was Sie beachten sollten.
Weiterlesen